:root{
    --base-font: 'cmiTxt', 'Segeo UI', Arial, sans-serif;
    --heading-font: 'cmiDisplay', 'Segeo UI', Arial, sans-serif;
}
div#block-bootstrap-mint-subtheme-search .js-form-type-search input {
    height: 35px !important;
    width: 75% !important;
}
div#block-bootstrap-mint-subtheme-search .form-actions input {
    width: 20% !important;
    color: #fff !important;
    background: #da2a1c !important;
    height: 35px !important;
}
div#block-bootstrap-mint-subtheme-search {
    float: none;
}
div#block-featuredsection,
div#block-featuredsection1 {
    width: 235px;
    border: 1px solid black;
    margin: -1px;
    z-index: 99;
    top: 5px;
}
div#block-featuredsection {
    float: right;
    border-bottom: none;
}
div#block-featuredsection1 {
    float: right;
    clear: right;
}
div#block-featuredsection h2{
    margin: 0;
    background: #000;
    color: #fff;
    padding: 5px;
    font-size: 13px;
    text-transform: capitalize;
}
div#block-featuredsection1 h2 {
    display: none;
}
div#block-featuredsection a, div#block-featuredsection1 a {
  color: #2a41e5;
  text-decoration: underline;
}
div#block-featuredsection p, div#block-featuredsection1 p {
    margin: 0px;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.07em;
}


/* css for search with keyword and title box */

/* css for inner pages serach block */
div#block-exposedformsearchpage-1-2 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

/*div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 > div > div {
    float: right;
    right: 0;
    width: 70%;
    margin-top: -12px;
    margin-right: 0;
}*/
div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 div#edit-actions,
div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 div#edit-actions--2,
div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 div#edit-actions--3 {
    display: none;
}


div#block-exposedformsearchpage-1-2 form#views-exposed-form-search-page-1 > div > div label {
    display: none;
}

.ui-widget.ui-widget-content{
  z-index: 125;
}
/* css for inner pages search block -- ENDS*/

/* css for search autocomplete */
.search-view-mode label{
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.07em;
    color: #202122;
    transition: color 0.4s;
}


/* css for search display list view */
/* search result page*/

.search-result .views-field.views-field-title{
    padding: 0px;
    font-size: 18px;
    font-weight: 900;
    margin-bottom: 10px;
    margin-top:-10px;
    display:inline-block;
    max-width:50%;

}
.search-result .views-field.views-field-title a{
    color: #DA291C;
    }
.search-result .views-field-field-abstract p{
    font-family: var(--base-font);
    color: black;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.search-result .arrow_list li{
   padding-top: 20px;
   border-bottom: 1px solid #e0e0e0;
   min-height: 40px;
   margin-top: 20px;
   margin-bottom:-10px;
}
.search-result .views-field-field-keyword a{
    font-family: var(--base-font);
    color: black;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;

    color:blue;
}
.search-result .views-field-field-keyword{
  margin-bottom:10px;
}
.search-result .views-field li{
  font-family: var(--base-font);
  color: black;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  margin-top:-10px;
  border-bottom:hidden;
}
.search-result .views-field li:last-child{
  margin-bottom:20px;
}
.search-result .views-field li:first-child{
  margin-top:-30px;
}
.search-result .views-field-field-acronym a{
  font-family: var(--base-font);
    color: black;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;

    color:blue;
}
.search-result .views-field-field-acronym {
  margin-bottom:10px;
}
.search-result .views-field-field-parent-category{
    float:right;
    display:inline;
    min-width:50%;
    position: absolute;
}
.search-result .views-field-field-parent-category ul li{
    background: lightgray;
    border-radius: 3px 0 0 3px;
    display: inline-block;
    min-height: 26px;
    line-height: 26px;
    padding: 0 15px 0 15px;
    position: relative;
    margin: 0px 10px 10px 10px;
    text-decoration: none;
    -webkit-transition: color 0.2s;
    font-size: 12px;
}
.search-result .views-field-field-parent-category ul li::before {
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 1px rgb(0 0 0 / 25%);
    content: '';
    height: 6px;
    left: 5px;
    position: absolute;
    width: 6px;
    top: 10px;
}
.search-result .views-field-field-parent-category ul li::after {
    background:#F5F5F4;
    border-bottom: 13px solid transparent;
    border-left: 10px solid lightgray;
    border-top: 13px solid transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}
/*read more text*/
.views-field-field-abstract a{
    color: #DA291C;
}
/*acronym field*/
.search-result .views-field.views-field-title span{
    color:#DA291C;
}

#block-exposedformsearchpage-1-2 .form-text {
  border-radius: 32px;
  border-color: var(--red);
}